% Food
%% See README.writers

%% Start here:
%% Copyright 2013 Didier Raboud
%% License: CC-BY-SA
\section{Food}
\person{Didier 'OdyX' Raboud}

Managing food for an international conference is always an interesting problem. Challenges include attendees from many different countries, food restrictions of all sorts, and the desire to offer local food while satisfying most attendees.
This year's task was additionally interesting because of two factors. First, the caterer was known from when we chose the venue; it had to be the cook team from Le Camp.
Second, there was no reasonable alternative nearby: Yverdon-les-Bains, the nearest city, was more than a half hour away by bus.
When DebConf has been held in cities, people have had the opportunity to sample a variety of nearby restaurants or shops; this was clearly not so easy this time.

With these restrictions in mind, the organizing team approached the Le Camp cook staff to agree on meal types, numbers, special cases and so on.
As in previous DebConfs, we agreed to provide three types of meals: \textit{vegan}, \textit{vegetarian} and \textit{others}.
Thanks to early registrations from all attendees, we could inform Le Camp of our meal-type numbers in advance as well as provide updates on a daily basis.

\figgraph{h}{0.7}{images/photos/bubulle-59936.jpg}{The second lunch room}{bubulle}

There were three meals served every day: breakfast for attendees accommodated in Le Camp, and lunch and dinner for all attendees regardless of their place of accommodation.
All meals were served next to the main talk room, both in the left upper part and lower part of the \textit{Bâtiment principal}.
On many sunny occasions, several attendees took their full plates and ate outside in groups, enjoying a fruitful discussion or just the beautiful lake view.

The number of daily meals served ranged from \textbf{43 meals} on the first DebCamp day to \textbf{265 meals} during the Debian Birthday Party, for a grand total of \textbf{5312 meals} served by the Le Camp cook staff during the two week period.
The attendee categories were approximately as following: 4\% \textit{vegan}, 18\% \textit{vegetarians} and 77\% \textit{regular}.
One need imposed by having fixed categories per attendee is to ensure that everyone only eats what they signed up for, but this was made really difficult by the fact that all three types of food were appealing visually and in taste!
Thanks to the cook staff, this was only a problem once, and was fixed very rapidly.

We also made some special requests of the cook staff to suit our needs:
\begin{itemize}
\item a grillade for the twentieth Debian birthday party, with more attendees than usual as it was a public event
\item a special meal (and their attendance) for the Cheese and Wine party
\item a packed lunch for the Day Trip
\end{itemize}

All in all, the cook team from Le Camp was a truly excellent and trustworthy partner throughout DebCamp and DebConf.
Their responsiveness was fantastic. For example, when some attendees asked to have something less sweet at breakfast, not only was this accepted without hesitation, but truly excellent Swiss cheese was provided from then on at every breakfast!
Also, when there was a shortage of food on one occasion (because we provided them wrong numbers), they reacted very quickly and managed to find a good solution in half an hour.

We are very thankful to Pierre Schwab and all his cook team for their presence, openness, and helpful attitude during the two weeks.

%(Missing picture)
